* {
	padding:0; 
	margin:0; 
}

/*stili per il layout fisso con altezza minima*/
html,body {
	height:100%;
}

body {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:0.75em;
	color:#515151;
	line-height:16px;
	background:#fff;
}

img {
}

img, input, textarea, select, optgroup {
	font-family:Verdana, Arial, Helvetica, Sans-serif; 
	font-size:0.9em;
	border:0; 
}

ul {
}

ol {
}

li {
}

p {
}

a {
	color:#515151; 
	text-decoration:underline; 
}

a:visited {
	color:#515151; 
	text-decoration:underline; 
}

a:hover {
	color:#515151; 
	text-decoration:underline; 
}

h1, h2, h3, h4, h5, h6 {
	color:#515151; 
	font-weight:normal;
}

h1 {
	font-size:1.8em; 
}

h2 {
	font-size:1.6em; 
}

h3 {
	font-size:1.4em; 
}

h4 {
	font-size:1.2em; 
}

h5 {
	font-size:1.0em; 
}

h6 {
	font-size:0.8em; 
}
.pad_titolo_pagina	{
	padding:17px 0 20px 30px;	
}
.titolo_pagina {
	text-indent:-99999px;
} 

.img_left {
	float:left;
	margin:0 12px 5px 0; 
}

.img_right {
	float:right;
	margin:0 0 12px 50px; 
}

.evidenzia	{
	color:#515151;
}
.testo_gestionale	{
	text-align:left;

}
.testo_gestionale h1	{
	color:#515151;
	padding:0 0 10px 0;
	font-size:1.8em;
	font-weight:bold;
	line-height:21px;
}
.testo_gestionale a	{
	color:#515151;
}
.testo_gestionale a:visited	{
	color:#515151;
}
.testo_gestionale a:hover	{
	color:#515151;
}
.testo_gestionale p	{
	padding:0 0 18px 0;
	margin:0;
}
.testo_gestionale ul	{
	padding:0 0 18px 15px;
	margin:0;
}
.testo_gestionale ul li	{
	padding:0 0 5px 0;
	margin:0;
}
.testo_gestionale ol	{
	padding:0 0 18px 15px;
	margin:0;
}
.testo_gestionale ol li	{
	padding:0 0 5px 0;
	margin:0;
}
.testo_gestionale .banner_gestione	{
	float:right;
	margin:5px 0 0 18px;
}
.spazio_banner	{
    width:970px;
	margin-left:auto;
	margin-right:auto;
	padding:0 0 0 0;

}
.spazio_banner_cont {
    width:970px;
    list-style-type:none;
    padding:0;
    margin:0;
    overflow:hidden;
}
.spazio_banner_cont li  {
    float:left;
    padding:0 0 2px 0;
    margin:0;
}	
.sel_pro	{
	right:30px;
	bottom:47px;
	position:absolute;
	min-width:242px;
}
.sel_pro_inp	{
	font-size:1.1em;
	width:240px;
	border:1px #f3f3f3 solid;
	padding:1px 0;
}
.briciole	{
	color:#aaaaaa;
	font-size:1.1em;
	line-height:16px;
	text-align:right;
	position:absolute;
	right:30px;
	bottom:10px;
}
.briciole a, .briciole a:visited	{
	color:#767676;
	text-decoration:none;
}
.briciole a:hover	{
	color:#767676;
	text-decoration:underline;
}

.pad_container	{
	padding-bottom:80px;
}	